Subject: Re: bug#20663: page.el (forward-page): Avoid skipping pages

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 15 Sep 2020 15:53:44 +0200

Marcin Borkowski <[email-masked]> writes:

> On 2016-06-04, at 11:55, Pierre Neidhardt <[email-masked]> wrote:
>
>> Any update?
>
> Sorry, no; I don't have much time for Emacs bugs now.  I'm still working
> on them, but very slowly; I'll get to this issue next (hopefully).  Stay
> tuned.

(This was four years ago.)

This bug is still present in Emacs 28 -- did you find any time to work
on this problem some more?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no